import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageAIlearningComponent } from './page-ailearning.component';

describe('PageAIlearningComponent', () => {
  let component: PageAIlearningComponent;
  let fixture: ComponentFixture<PageAIlearningComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageAIlearningComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PageAIlearningComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
